<?
session_start();
include("../opendb.php");
$ordres=mysqli_query($db,"select distinct orderno from declare_spare where brcode='$brcode'");
print "<form action='Epurdeclare.php'> Select NO. <select name='ordno'>";
while($ordrow=mysqli_fetch_row($ordres))
{
 print "<option>$ordrow[0]</option>";
}
?>
</select>
<input type=submit value='Go'>
</form>


